video: ../game/video/tc_act2_lilly.mkv
output_template: ../game/tl/{lang}/video/tc_act2_lilly.mkv

#1530 - blur_start
# -- 25 frames
#1555 - blur_end
# -- 125 frames
#1680 - blur_start, fade_start
# -- 80 frames
#1760 - blur_end, fade_end

masks:
  - mask_from: assets/tc_act2_lilly_mask_0.png
    mask_to: assets/tc_act2_lilly_mask_0.png
    start_frame: 1530
    end_frame: 1680
  - mask_from: assets/tc_act2_lilly_mask_0.png
    mask_to: assets/tc_act2_lilly_mask_1.png
    start_frame: 1681
    end_frame: 1760

segments:
  - align: left
    colors:
      - color_from: [ 65, 55, 40, 0 ]
        color_to: [ 65, 55, 40, 255 ]
        start_frame: 1530
        end_frame: 1555
      - color_from: [ 65, 55, 40, 255 ]
        color_to: [ 65, 55, 40, 0 ]
        start_frame: 1680
        end_frame: 1760
    effects:
      - blur_from: 16
        blur_to: 0
        start_frame: 1530
        end_frame: 1555
      - blur_from: 0
        blur_to: 16
        start_frame: 1680
        end_frame: 1760
    position_from: [ 0.234, 0.745 ]
    position_to: [ 0.214, 0.745 ]
    start_frame: 1530
    end_frame: 1760
  - align: left
    colors:
      - color_from: [ 65, 55, 40, 0 ]
        color_to: [ 65, 55, 40, 255 ]
        start_frame: 1530
        end_frame: 1555
      - color_from: [ 65, 55, 40, 255 ]
        color_to: [ 65, 55, 40, 0 ]
        start_frame: 1680
        end_frame: 1760
    effects:
      - blur_from: 16
        blur_to: 0
        start_frame: 1530
        end_frame: 1555
      - blur_from: 0
        blur_to: 16
        start_frame: 1680
        end_frame: 1760
    position_from: [ 0.214, 0.815 ]
    position_to: [ 0.234, 0.815 ]
    start_frame: 1530
    end_frame: 1760

translations:
  de:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Akt 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Vergangenheit"
  es:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Acto 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Pasado"
  fr:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Acte 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Passé"
  it:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Atto 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Passato"
  jp:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Act 2:"
    - font: ../game/font/VL-PGothic-Regular.ttf
      size: 52
      text: "過去"
  ru:
    - font: ../game/font/playtime.ttf
      size: 52
      stroke: 1.5
      text: "Акт 2:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Прошлое"
  zh_hans:
    - font: ../game/font/XiaolaiSC-Regular.ttf
      size: 52
      stroke: 1.0
      text: "第二章:"
    - font: ../game/font/XiaolaiSC-Regular.ttf
      size: 52
      text: "过去"
